Jump to content

Archived

This topic is now archived and is closed to further replies.

blogs

sites are not working after upgrade Wordpress 4.0 -

Recommended Posts

blogs

Hello,

 

After upgrade a Multisite Network to Wordpress 4.0, my sites that are using Pagelines Framework 2.4.5 are not working.

 

I can show this log error:

 

[error]  \n--------------------------------------\nREQUEST: /url/wp-content/themes/pagelines/pagelines-compiled-css-335_1405071793/\n\n

 

Can you tell me if your theme is working with Wordpress 4.0?

 

Thanks you

Share this post


Link to post
Share on other sites
Danny

HI,

 

How do you know you're having issues are there any errors on the site itself ?


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×